.pr_box_top {
   width: 24px;
   height: 25px;
   background-repeat: no-repeat;
   background-position: bottom;
}

.pr_box_corner_top_left {
   background-image: url(../images/pr_box/top_left_corner.gif);
}

.pr_box_corner_top_right {
   background-image: url(../images/pr_box/top_right_corner.gif);
}

.pr_box_top_middle {
   background-image:url(../images/pr_box/top_backgr.gif);
   background-repeat: repeat-x;
}

.pr_box_middle {
  background-repeat: repeat-y;
  padding: 0px;
  margin: 0px
}

.pr_box_middle_left {
  width: 24px;
  background-image:url(../images/pr_box/left_backgr.gif);
}

.pr_box_middle_right {
  width: 24px;
  background-image:url(../images/pr_box/right_backgr.gif);
}

.pr_box_bottom {
   width: 24px;
   height: 21px;
   background-repeat: no-repeat;
}

.pr_box_corner_bottom_left {
   background-image: url(../images/pr_box/bottom_left_corner.gif);
}

.pr_box_corner_bottom_right {
   background-image: url(../images/pr_box/bottom_right_corner.gif);
}

.bottom_middle {
   background-image:url(../images/pr_box/bottom_backgr.gif);
   background-repeat: repeat-x;
}


